Skip to main content
POST
https://api-gw.verolabs.co/api/v1
/
orders
/
modify
/
{orderID}
/
{price}
/
{qty}
Modify an existing order
curl --request POST \
  --url https://api-gw.verolabs.co/api/v1/orders/modify/{orderID}/{price}/{qty} \
  --header 'Authorization: Bearer <token>'
{
  "status": 123,
  "data": "<unknown>",
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.oms.verolabs.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT returned by Ory /sessions/whoami?tokenize_as=jwt_template_1 and stored by ApiClient.

Path Parameters

orderID
string
required
price
number<double>
required
qty
integer
required
Required range: x >= 1

Response

Order modification result.

status
integer
data
any
message
string